From fddca5d028897e5a5f1d5affe3c426e9721a2655 Mon Sep 17 00:00:00 2001
From: Andres Freund <andres@anarazel.de>
Date: Sun, 10 Oct 2021 13:49:12 -0700
Subject: [PATCH v3 14/17] wip: don't run ldap tests on windows.

---
 src/test/ldap/t/001_auth.pl | 7 +++++++
 1 file changed, 7 insertions(+)

diff --git a/src/test/ldap/t/001_auth.pl b/src/test/ldap/t/001_auth.pl
index a025a641b02..c921a3d4872 100644
--- a/src/test/ldap/t/001_auth.pl
+++ b/src/test/ldap/t/001_auth.pl
@@ -6,6 +6,13 @@ use warnings;
 use TestLib;
 use PostgresNode;
 use Test::More;
+use Config;
+
+if ($Config{osname} eq 'MSWin32')
+{
+	plan skip_all => 'ldap tests ';
+	exit;
+}
 
 if ($ENV{with_ldap} eq 'yes')
 {
-- 
2.23.0.385.gbc12974a89

